@charset "UTF-8";

.mt0 {
  margin-top: 0 !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt16 {
  margin-top: 16px !important;
}
.mt32 {
  margin-top: 32px !important;
}
.mt64 {
  margin-top: 64px !important;
}
.mt72 {
  margin-top: 72px !important;
}
.mb0 {
  margin-bottom: 0;
}
.mb32 {
  margin-bottom: 32px;
}
.pb-70 {
  padding-bottom: 70px !important;
}
.pt-65 {
  padding-top: 65px !important;
}
body#business-dxsolution .section-inner {
  max-width: 1200px;
  margin: 0 auto;
}
body#business-dxsolution .bgWrap {
  background-color: #f3faff;
}
body#business-dxsolution .service_is_tiles {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 40px;
}
body#business-dxsolution .service_is_item_heading {
  position: relative;
  padding: 6px 0;
}
body#business-dxsolution .service_is_item_heading::before,
body#business-dxsolution .service_is_item_heading::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  background-color: #0078d4;
  left: 0;
}
body#business-dxsolution .service_is_item_heading::before {
  top: 0;
}
body#business-dxsolution .service_is_item_heading::after {
  bottom: 0;
}
body#business-dxsolution .service_is_item_heading span {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.04em;
  line-height: 1.5;
}
body#business-dxsolution .service_is_item_heading span::before {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
}
body#business-dxsolution .service_is_item_heading.-vision span::before {
  background: url(/content/ot-security/images/service_is_icon_eye.svg) no-repeat center / cover;
}
body#business-dxsolution .service_is_item_heading.-guard span::before {
  background: url(/content/ot-security/images/service_is_icon_guard.svg) no-repeat center / cover;
}
body#business-dxsolution .service_is_tiles .-w-full {
  width: 100%;
}
body#business-dxsolution [data-label-id][data-label-id="2"]::before {
  content: "脅威\a防御";
  background-color: #ff5500;
}
body#business-dxsolution [data-label-id][data-label-id="3"]::before {
  content: "監視\a･\a分析";
  background-color: #008756;
  line-height: 1;
}
body#business-dxsolution [data-label-id][data-label-id="1"]::before {
  content: "現状\a把握";
  background-color: #3393dd;
}
body#business-dxsolution [data-label-id]::before {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.04em;
  line-height: 1.5;
  text-align: center;
  white-space: pre;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
}
body#business-dxsolution .service_is_item {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  padding: 26px 0;
  background-color: #ebf6ff;
}
body#business-dxsolution [data-label-id] {
  position: relative;
}
body#business-dxsolution .box_list_em > li > .box_a {
  background-color: #0078d4;
  color: #fff;
}
body#business-dxsolution .box_list_em._col3 > li > .box_a {
  background-color: #f3faff;
  color: #0078d4;
}
body#business-dxsolution .img_wrap.bg_wh {
  background-color: #fff;
  padding: 20px;
}
body#business-dxsolution .card_list_cv .card_item {
  max-width: 610px;
  margin: 0 auto;
}
body#business-dxsolution .card_list_a._col3 .card_item .img_wrap > div {
  position: relative;
}
body#business-dxsolution .card_list_a._col3 .card_item .img_wrap > div::after {
  position: absolute;
  bottom: 10px;
  right: 10px;
  padding: 10px 20px;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  border-radius: 2px;
}
body#business-dxsolution .card_list_a._col3 .card_item.service .img_wrap > div::after {
  content: "サービス内容";
  background-color: #329F78;
}
body#business-dxsolution .card_list_a._col3 .card_item.case .img_wrap > div::after {
  content: "導入事例";
  background-color: #A15DAA;
}
body#business-dxsolution .card_list_a._col3 .card_item.column .img_wrap > div::after {
  content: "関連コラム";
  background-color: #0078d4;
}



@media screen and (min-width: 769px) {
  .sp-only {
    display: none !important;
  }
  body#business-dxsolution .service_is_tiles .pc\:-w-half {
    width: calc(50% - 20px);
  }
}

@media screen and (max-width: 1200px) {
  body#business-dxsolution .section-inner {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media screen and (max-width: 959px) {
  body#business-dxsolution .box_list_em._lg._col2.pc-only {
    gap: 16px;
  }
}

@media screen and (max-width: 768px) {
  .pc-only {
    display: none !important;
  }
  .spmt32 {
    margin-top: 32px !important;
  }
  .spmb16 {
    margin-bottom: 16px !important;
  }
  body#business-dxsolution .service_is_tiles {
    gap: 12px;
    margin-top: 0;
  }
  body#business-dxsolution .service_is_tiles .sp\:-w-full {
    width: 100%;
  }
  body#business-dxsolution .service_is_item_heading {
    margin-top: 16px;
  }
  body#business-dxsolution .service_is_item_heading span {
    font-size: 16px;
  }
  body#business-dxsolution .service_is_item_heading span::before {
    width: 28px;
    height: 28px;
  }
  body#business-dxsolution .service_is_tiles .sp\:-order-0 {
    order: 0;
  }
  body#business-dxsolution .service_is_tiles .sp\:-order-2 {
    order: 2;
  }
  body#business-dxsolution [data-label-id]::before {
    width: 56px;
    height: 56px;
    font-size: 12px;
    right: 4px;
  }
  body#business-dxsolution .service_is_item {
    flex-direction: column;
    gap: 0;
    padding: 12px 0;
    font-size: 14px;
    line-height: 1.5;
  }
  body#business-dxsolution .card_list_b._col2 {
    grid-template-columns: repeat(1, 1fr);
  }
  body#business-dxsolution .box_list_em._col3 {
    grid-template-columns: 1fr;
  }
}